/************************************/
            /* RESET */
/************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, button { margin: 0;	padding: 0;	border: 0; font-size: 100%;	font: inherit; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }
* {  margin: 0; padding: 0;	box-sizing: border-box; }
:focus { outline: none; }

/************************************/
            /* END RESET */
/************************************/

.min-vh-100 {
  min-height: initial !important;
}



/*TEXTAREAS*/
p img { max-width: 100%; height: auto; margin: 25px auto; }
p iframe { max-width: 100%; width: 100%; max-height: 100%; margin: 25px auto; }


/*Links*/
a:hover, a:hover p, a:focus, a:focus p, a:active, a:active p { text-decoration: none; }


/*NO SELECTEBLE HTML*/
.noselect {  -webkit-touch-callout: none; /* iOS Safari */ -webkit-user-select: none; /* Safari */ -khtml-user-select: none; /* Konqueror HTML */ -moz-user-select: none; /* Firefox */ -ms-user-select: none; /* Internet Explorer/Edge */ user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */ }


/*TRANSITIONS*/
.transition { -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.transitionFast { -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.transitionSlow { -webkit-transition: 800ms ease-in-out; -moz-transition: 800ms ease-in-out; -o-transition: 800ms ease-in-out; -ms-transition: all 800ms ease-in-out; transition: 800ms ease-in-out; }


/*ABSOLUTE-CENTER*/
.absolute-center { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%)!important; -moz-transform: translate(-50%,-50%)!important; -ms-transform: translate(-50%,-50%)!important; -o-transform: translate(-50%,-50%)!important; transform: translate(-50%,-50%)!important; }


/*FILTRO*/
.filtro { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(33,33,33,0.3); pointer-events: none; }


/*SUB DOMAINS*/
.subdomain .pagebackground { min-height: 100vh; background-color: #EEEEEE; }
.subdomain .pagebackgroundClaro { background-color: #EEEEEE; }
.subdomain .pagebackgroundEscuro { background-color: #111111; }
.subdomain .pagebackgroundTemplate { background-color: transparent; background-size: auto; background-repeat: repeat; background-position: center; background-image: url('../images/default/landing-pages-background.jpg'); }
.subdomain .pagebackground #language { position: fixed; top: 15px; right: 15px; }
.subdomain .pagebackground #language img { width: 30px; margin: 5px; }
.subdomain .pagebackground .offlinePage { width: 100%; text-align: center; }
.subdomain .pagebackground .offlinePage .standardButton { margin: 25px auto; }
.subdomain footer { position: fixed; bottom: 0; left: 0; width: 100%; background-color: #222222; text-align: center; padding-top: 5px; padding-bottom: 5px; }
.subdomain footer #micrositeUTD { text-align: center; width: 46px; margin: 10px auto; }
.subdomain .pagebackground .onlinePage { padding-top: 100px; padding-bottom: 100px; }
.subdomain .pagebackground h1.subdomainTitle { text-align: center; margin-bottom: 25px; }
.pagebackground h1, .pagebackground h2, .pagebackground h3, .pagebackground h4, .pagebackground h5, .pagebackground h6, .pagebackground p, .pagebackground ol, .pagebackground ul, .pagebackground li { color: #000000; }
.pagebackgroundEscuro h1, .pagebackgroundEscuro h2, .pagebackgroundEscuro h3, .pagebackgroundEscuro h4, .pagebackgroundEscuro h5, .pagebackgroundEscuro h6, .pagebackgroundEscuro p, .pagebackgroundEscuro ol, .pagebackgroundEscuro ul, .pagebackgroundEscuro li { color: #FFFFFF; }
.subdomain .contactForm { width: 400px; max-width: 100%; margin: 25px auto; }
.subdomain .contactForm #name,.subdomain .contactForm #email,.subdomain .contactForm #phone,.subdomain .contactForm button { width: 100%; min-width: 100%; max-width: 100%; height: 40px; border: 1px solid #333333; border-radius: 0; background-color: #ffffff; margin: 8px auto; }
.subdomain .contactForm button { text-align: center; background-color: #222222; color: #FFFFFF; -webkit-transition: all 800ms ease-in-out; -moz-transition: all 800ms ease-in-out; -o-transition: all 800ms ease-in-out; -ms-transition: all 800ms ease-in-out; transition: all 800ms ease-in-out; }
.subdomain .contactForm button:hover { text-align: center; background-color: #444444; }


/*BUTTONS*/
.standardButton { display: table; max-width: 100%; min-width: 200px; padding: 10px 20px; background-color: #333333; color: #ffffff; border: 1px solid #333333; border-radius: 0px; font-size: 16px; margin: 10px auto; text-align: center; line-height: initial; cursor: pointer; -webkit-transition: all 800ms ease-in-out; -moz-transition: all 800ms ease-in-out; -o-transition: all 800ms ease-in-out; -ms-transition: all 800ms ease-in-out; transition: all 800ms ease-in-out; }
.standardButton:hover { background-color: #ffffff; color: #333333; border: 1px solid #333333; }
.standardButton p,.standardButton i { font-size: 16px; color: #ffffff; margin-bottom: 0!important; line-height: initial; -webkit-transition: all 800ms ease-in-out; -moz-transition: all 800ms ease-in-out; -o-transition: all 800ms ease-in-out; -ms-transition: all 800ms ease-in-out; transition: all 800ms ease-in-out; }
.standardButton:hover p,.standardButton:hover i { color: #333333; }
/*BUTTONS REVERSE*/
.standardReverseButton { background-color: #ffffff; color: #333333; border: 1px solid #ffffff; }
.standardReverseButton:hover { background-color: #333333; color: #ffffff; border: 1px solid #ffffff; }
.standardReverseButton p,.standardReverseButton i { color: #333333; }
.standardReverseButton:hover p,.standardReverseButton:hover i { color: #ffffff; }
.standardButtonLink { text-decoration: none; }
.standardButtonLink:hover, .standardButtonLink:focus, .standardButtonLink:active { text-decoration: none; }


/*POPUP AGE BLOCK*/
#ageBlockPopUp { position: fixed; z-index: 1600; width: 100%; max-width: 100%; height: 100vh; background-color: rgba(0,0,0,0.8); top: 0; left: 0; }
#ageBlockPopUp .absolute-center { width: 100%; }
#ageBlockPopUp .pop-up { position: relative; width: 650px; height: 650px; max-width: 95%; max-height: 80vh; border-radius: 0px; background-color: rgba(33,33,33,1); margin: 0 auto; }
#ageBlockPopUp .pop-up div.textoPopUp { position: relative; overflow-y: auto; overflow-x: hidden; max-height: calc( 650px - 100px ); height: calc( 80vh - 100px ); margin-top: 50px; padding-left: 5%; padding-right: 5%; text-align: center; }
#ageBlockPopUp .pop-up div.textoPopUp p { color: #ffffff; text-align: left; }
#ageBlockPopUp .pop-up div.textoPopUp img.ageBlockPopUpLogo { width: 175px; max-width: 100%; height: auto; margin: 0 auto; margin-bottom: 50px; }
#ageBlockPopUp .pop-up div.textoPopUp #ageOver18,#ageBlockPopUp .pop-up div.textoPopUp #ageUnder18 { width: 90px; margin: 25px 10px; background-color: #ffffff; display: inline-block; cursor: pointer; padding-top: 8px; padding-bottom: 8px; }
#ageBlockPopUp .pop-up div.textoPopUp #ageOver18 p,#ageBlockPopUp .pop-up div.textoPopUp #ageUnder18 p { color: #333333; text-align: center; }
#ageBlockPopUp .pop-up div.textoPopUp #ageOver18:hover,#ageBlockPopUp .pop-up div.textoPopUp #ageUnder18:hover { background-color: #BBB31E; }
#ageBlockPopUp .pop-up div.textoPopUp #ageOver18:hover p,#ageBlockPopUp .pop-up div.textoPopUp #ageUnder18:hover p { color: #ffffff; }


/*POPUP*/
.popup { display: inline-block; cursor: pointer; }


/*POPUP BUTTON*/
.maskPop-Up { display: none; position: fixed; z-index: 1599; width: 100%; max-width: 100%; height: 100vh; background-color: rgba(0,0,0,0.50); top: 0; left: 0; }
.maskPop-Up-Active {display: block; }
.maskPop-Up .absolute-center { width: 100%; }
.maskPop-Up .pop-up { position: relative; width: 700px; height: 650px; max-width: 95%; max-height: 80vh; border-radius: 0px; background-color: rgba(255,255,255,1); margin: 0 auto; padding-top: 50px; padding-bottom: 50px; }
.maskPop-Up .pop-up .closePopUp { position: absolute; z-index: 101; top: 8px; right: 15px; width: 20px; height: 20; cursor: pointer; }
.maskPop-Up .pop-up .closePopUp:hover { opacity: 0.5; }
.maskPop-Up .pop-up div.textoPopUp { position: relative; overflow-y: auto; overflow-x: hidden; max-height: calc( 650px - 100px ); height: calc( 80vh - 100px ); padding-left: 10%; padding-right: 10%; }
.maskPop-Up .pop-up div.textoPopUp p { color: #000000; text-align: left; }
.maskPop-Up .pop-up div.textoPopUp select#amount { width: 250px; max-width: 100%; margin: 0 auto; text-align: center; }
.maskPop-Up .pop-up iframe { max-width: 100%; width: 100%; max-height: 100%; }
/*POPUP Video*/
.maskPop-Up-Video .pop-up { height: 415px; }


/*POPUP SLIDESHOW*/
.maskPop-Up-Slideshow .pop-up { width: 100%; height: 90vh; max-height: 90vh; }
.maskPop-Up-Slideshow .pop-up div.textoPopUp { max-height: calc( 90vh - 100px ); height: calc( 90vh - 100px ); padding-left: 50px; padding-right: 50px; overflow: initial; }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow div.item { max-height: calc( 90vh - 100px ); height: calc( 90vh - 100px ); }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav { position: absolute; top: 100%; margin-top: 0px; width: 100%; }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-prev,.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-next { margin: 15px 5px; width: 20px; height: 20px; border-radius: 0; background-position: center; background-repeat: no-repeat; background-size: contain; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-prev { background-image: url('../images/default/arrow_left.png'); }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-next { background-image: url('../images/default/arrow_right.png'); }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-prev:hover,.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-next:hover { background-color: transparent; opacity: 0.5; }
.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-prev span,.maskPop-Up-Slideshow .pop-up div.textoPopUp div.slideshow .owl-nav .owl-next span { font-size: 0; opacity: 0;}


/*Privacy Policy*/
#privacy_policy { z-index: 1600; }


/*POPUP CONDITIONS*/
.popupAlert { cursor: pointer; }


/*GIFTCARD*/
.maskPop-Up div.giftCardPopUp { text-align: center; }
.maskPop-Up div.giftCardPopUp img { width: 350px; max-width: 100%; margin: 25px auto; }
.maskPop-Up div.giftCardPopUp p.cardValue { text-align: center!important; margin-bottom: 15px }
.maskPop-Up div.giftCardPopUp div.addToGiftcardBtn { position: relative; width: 60px; height: 60px; border-radius: 50%; background-color: rgba(51,51,51,1); display: inline-block; margin: 5px; cursor: pointer; }
.maskPop-Up div.giftCardPopUp div.addToGiftcardBtn p { color: #ffffff!important; text-align: center!important; line-height: 60px!important; }
.maskPop-Up div.giftCardPopUp div.addToGiftcardBtn:hover { background-color: rgba(51,51,51,0.7); }


/*LOADING PAGE*/
#loadingPage { position: fixed; top: 0; left: 0; width: 100%; max-width: 100%; height: 100vh; background-color: rgba(0,0,0,0.9); z-index: 1401; pointer-events: none; opacity: 0; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
#loadingPage div.absolute-center { width: 100%; text-align: center; }
#loadingPage img.loadingLogo { width: 125px; margin: 0 auto; }
#loadingPage img.loadingSpinner { width: 200px; margin: 0 auto; -webkit-animation: loadingSpinner 1000ms infinite linear; -moz-animation: loadingSpinner 1000ms infinite linear; -ms-animation: loadingSpinner 1000ms infinite linear; -o-animation: loadingSpinner 1000ms infinite linear; animation: loadingSpinner 1000ms infinite linear; }
@-webkit-keyframes loadingSpinner {	from { -webkit-transform: rotate(0deg); } to { -webkit-transform: rotate(360deg); } from { -moz-transform: rotate(0deg); } to { -moz-transform: rotate(360deg); } from { -ms-transform: rotate(0deg); } to { -ms-transform: rotate(360deg); } from { -o-transform: rotate(0deg); } to { -o-transform: rotate(360deg); } from { transform: rotate(0deg); } to { transform: rotate(360deg); } }


/*SLIDESHOWS*/
div.slideshow div.item { position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; }
div.slideshow div.item div.legenda { position: absolute; width: 100%; bottom: 0px; padding-top: 10px; padding-bottom: 10px; background-color: rgba(0,0,0,0.6) }
div.slideshow div.item div.legenda p { color: #ffffff; pointer-events: none; text-align: center; }
div.slideshow a { text-decoration: none; }
div.slideshow a:hover { text-decoration: none; }


/*RGPD - FORMS & NEWSLETTERS -> Li e aceito a Política de Privacidade. <- */
.CheckBoxRGPD { font-weight: bold; cursor: pointer; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.CheckBoxRGPD:hover { opacity: 0.75; }


/*FORM CONTACT*/
.contactForm #message{ max-width: 100%; min-height: 40px; height: 100px; max-height: 400px; }


/*ALL PAGES*/
div.pages div.row.min-vh-100 { padding-top: 125px; padding-bottom: 125px; } /*Páginas com um tamanho mínimo de 100vh*/
section#cart { padding-top: 125px; padding-bottom: 125px; }
section#checkout { padding-top: 125px; padding-bottom: 125px; }
section#billing { padding-top: 125px; padding-bottom: 125px; }
section#orders {  }
section#favorites { padding-top: 125px; padding-bottom: 125px; }


/*NEWSLETTER*/


/*GIFTCARD BANNER*/
div.giftCardArea { position: relative; width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; text-align: center; }
div.giftCardArea .standardButton { display: inline-block; }


/*404 ERROR PAGE*/
section#error img.errorPageImg { width: 300px; max-width: 100%; margin: 0 auto; }

/*LOGIN*/
section#login input,section#login p { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }
section#login #forgotPassword a:hover { text-decoration: none; }
/* section#login #forgotPassword a:hover p { opacity: 0.5; } */

/*SIGNUP*/
section#signup input,section#signup p { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }

/*RECOVERY*/

section#passwordRecovery input,section#passwordRecovery p,section#passwordRecovery #btn-recoverpassword { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }

/*USER ACTIVATION*/


/*CART*/
section#cart p,section#cart span,section#cart h4 span,div.cart div.totalEncomenda label{ font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; }
section#cart p s { text-decoration-color: red; }
section#cart h1 { text-align: center; }
div.cart div.form-group { text-align: center; }
div.cart div.areaProduto { width: 100%; padding-top: 25px; padding-bottom: 25px; margin-top: 30px; margin-bottom: 30px; text-align: center; background-color: #FFFFFF; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1); }
div.cart div.areaProduto:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2); }
div.cart div.areaProduto div.container { width: 100%; }
div.cart div.areaProduto div.col-image { text-align: center; }
div.cart div.areaProduto div.col-product { text-align: left; }
div.cart div.areaProduto div.col-product h4 { margin-bottom: 10px; }
div.cart div.areaProduto div.col-product p.product-name { margin-bottom: 10px;}
div.cart div.areaProduto div.col-product .productOptions { margin: 0; }
div.cart div.areaProduto div.col-price { text-align: left; }
div.cart div.areaProduto div.col-quantity { text-align: left; }
div.cart div.areaProduto div.col-quantity h4 { margin-bottom: 10px; }
div.cart div.areaProduto div.col-quantity h4.subTotal { margin-top: 90px; font-size: 13px; }
div.cart div.areaProduto div.col-buttons,div.cart div.areaProduto div.col-buttons h4 { text-align: center; }
div.cart div.areaProduto div.imagemProduto { width: 165px; max-width: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; margin: 0 auto; }
div.cart div.areaProduto div.delete-form-group { margin-bottom: 0; }
div.cart div.areaProduto div.changeInCart { cursor: pointer; }
div.cart div.areaProduto div.changeInCart i { font-size: 17px; line-height: 28px; }
div.cart div.areaProduto div.changeInCart:hover i { opacity: 0.5; }
div.cart div.giftcardVoucheur { padding-left: 15px; padding-right: 15px; margin-top: 0; margin-bottom: 15px; }
div.cart div.giftcardVoucheur h4 { text-align: center; margin-bottom: 10px; }
div.cart div.giftcardVoucheur p { text-align: center; }
div.cart div.giftcardVoucheur input { width: 300px; max-width: 100%; margin: 0 auto; margin-top: 15px; }
div.cart div.giftcardVoucheur .standardButton { width: 300px; max-width: 100%; margin: 0 auto; border-radius: 0; margin-top: 5px; }
div.cart div.totalEncomenda { width: 100%; padding: 25px 15px; margin-top: 15px; margin-bottom: 15px; text-align: center; background-color: #FFFFFF; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1); }
div.cart div.totalEncomenda:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2); }
div.cart div.totalEncomenda p, div.cart div.totalEncomenda div.radio { text-align: center; }
div.cart div.totalEncomenda h4 { text-align: center; margin-bottom: 10px; }
div.cart .inputDescontos { font-family: 'Open Sans', sans-serif; font-weight: 400; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; color: #000000; }
div.cart textarea#informacoesAdicionais { width: 600px; max-width: 100%; height: 110px; min-height: 60px; max-height: 250px; margin: 0 auto; margin-bottom: 25px; }


/*CHECKOUT*/
section#checkout p { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }
section#checkout h1 { text-align: center; }
section#checkout h4.text-center { font-size: 20px; line-height: 24px; }
div.checkout .areaInfo { position: relative; width: 100%; min-height: 85px; padding: 5px 15px;; margin-top: 15px; margin-bottom: 15px; background-color: #F8F8F8; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1); text-align: left; }
div.checkout .areaInfo:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2); }
div.checkout .areaInfo .editInfo { position: absolute; top: 5px; right: 5px; font-size: 18px; opacity: 0.5; color: #000000; }
div.checkout .areaInfo .editInfo:hover { opacity: 1; -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
div.checkout .orderPriceArea, div.checkout .orderPriceAreaTotal { text-align: right; }
div.checkout .areaInfoFinal { text-align: center; padding-top: 25px; padding-bottom: 25px; }
div.checkout .areaInfoFinal div.standardButton { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; }
div.checkout .areaInfoFinal h4,div.checkout .areaInfoFinal p { text-align: center; }
div.checkout .areaInfoFinal input { margin-top: 10px; margin-bottom: 10px; }
div.checkout #PayWithPaypal { margin-bottom: 25px;}
div.checkout .containerPayment { margin-top: 50px; margin-bottom: 50px; }
div.checkout #paypal-button-container { width: 300px; max-width: 100%; margin: 20px auto;}
div.checkout .orderArea, div.checkout .orderPriceArea { padding-top: 12px; padding-bottom: 12px; }
div.checkout .areaInfo p,div.checkout .orderArea p { font-size: 13px; margin: 0; }
div.checkout .standardButton { margin-top: 20px; margin-bottom: 20px; }
div.checkout .orderAreaNotes { padding-top: 25px; }


/*ACCOUNT*/
section#profile input { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }
section#profile h1 { text-align: center; }


/*BILLING*/
section#billing input,section#billing select { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }
section#billing h1 { text-align: center; }


/*ORDERS*/
section#orders h1,#orders #accordion div.card-header p, #orders #accordion div.card-body p { text-align: center; }
#orders #accordion p { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 15px; margin-bottom: 5px; }
#orders #accordion div.card-body p { margin: 0; }
#orders #accordion div.card { margin-bottom: 10px; border: 1px solid rgba(0,0,0,.125); text-align: center; }
#orders #accordion div.card-header { text-align: center; cursor: pointer; }
#orders #accordion div.card-header p { margin-top: 5px; margin-bottom: 5px; }
#orders div.imagemProduto,#orders div.imagemGiftcard { background-size: contain; background-repeat: no-repeat; background-position: center; margin: 0 auto; }
#orders div.imagemProduto { width: 130px; max-width: 100%; height: 130px; }
#orders div.imagemGiftcard { width: 130px; max-width: 100%; height: 130px; }
#orders #accordion div.card-body div.descricaoProduto p, #orders #accordion div.card-body div.descricaoGiftCard p { text-align: left; margin-bottom: 5px; }


/*ThankYou*/


/*FAVORITES*/
section#favorites h1 { text-align: center; }


/*SELECT BOXS - AutoComplete*/
.chosen-select { width: 100%; max-width: 100%; }
.chosen-container { min-width: 100%; width: 100%; max-width: 100%; margin-bottom: 8px; }
/*Chosen Plugin Style*/
.chosen-container-single .chosen-single { background-color: #ffffff !important; -webkit-background-clip: padding-box !important; -moz-background-clip: padding !important; background-clip: padding-box !important; border: 1px solid #cccccc !important; border-radius: 4px !important; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important; color: #555555 !important; display: block !important; height: 34px !important; overflow: hidden !important; line-height: 34px !important; position: relative !important; text-decoration: none !important; white-space: nowrap !important; background-image: none !important; border-radius: 0!important; border-color: transparent!important; text-align: left; box-shadow: 0 4px 5px rgba(0,0,0,.15)!important; padding: 0px 20px!important; line-height: 32px!important; }
.chosen-container-single .chosen-single span { font-size: 13px!important; line-height: 32px!important; }
.chosen-container-single .chosen-single div b { background-position: 1px 5px !important; }
.chosen-container-active.chosen-with-drop .chosen-single div b { background-position: -15px 5px !important; }
.chosen-container-single .chosen-drop { border-color: transparent!important; margin-top: 5px; }
.chosen-container .chosen-results { font-size: 13px; text-align: left; }
.chosen-container .chosen-results li.highlighted{ background-color:#737373;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#737373),color-stop(90%,#737373));background-image:linear-gradient(#737373 20%,#737373 90%);color:#fff }


/*FILTER OPTIONS BOXES*/
#priceAmountRange { width: 100%; min-width: 100%; max-width: 100%; min-height: 34px; text-align: center; } /*No IE carregava só metade do input*/


/*NO RESULTS*/
#endOfResults { text-align: center; margin-top: 50px; margin-bottom: 50px; }
#endOfResults h6 { color: #6D6E70; text-transform: uppercase; }
#endOfResults img.iconEndOfResults { width: 60px; margin-bottom: 15px; }



/*JARALLAX*/
.jarallax { position: relative; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; min-height: 100px; z-index: 1; }


/*NOTIFICAÇÕES SSI-MODAL*/
.notify .ssi-modalTitle { color: #ffffff; font-size: 22px; font-family: 'Open Sans', sans-serif; font-weight: 400; }
.notify .ssi-modalTitle .ssi-icon { color: #ffffff; font-size: 24px; margin-top: 4px; margin-right: 4px; }
.notify .ssi-modalContent { color: #ffffff; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 15px; line-height: 20px; }
.notify .ssi-modalContent strong { color: #ffffff; font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 16px; line-height: 20px; }
.notify .ssi-modalContent i { color: #ffffff; }


/*SHARE*/
.shareWithFriend .notify .ssi-modalTitle { text-align: center; }
.shareWithFriend { max-width: 400px; padding: 15px; }
.shareWithFriend input,.shareWithFriend button { width: 100%; margin: 0 auto; text-align: center; border-radius: 0; }
.shareWithFriend input { margin: 5px 0px; }
.shareWithFriend input#myemail { margin-top: 25px; }
.shareWithFriend button { background-color: #444444; color: #ffffff; }
.shareWithFriend button:hover { background-color: #000000; color: #ffffff; }
.checkRGPDShareFriends { text-align: center; margin-bottom: 15px; }


/*SUGGESTIONS*/
#produtsSuggestions { display:flex; flex-wrap:wrap; width: 100%; }


/*SHOP*/
.shop { position: relative; text-align: center; }
.shop h1.widgetsTitle { text-align: center; }
.shop #loadAllPosts { margin: 0 auto; }


/*BLOG*/
.blog { position: relative; text-align: center; }
.blog h1.widgetsTitle { text-align: center; }


/*WIDGET*/
.productLink:hover { text-decoration: none; }
.postWidget { position: relative; width: 100%; max-width: 100%; margin: 15px auto; overflow: hidden; text-align: center; }
.postWidget a:hover, .postWidget a:focus, .postWidget a:active { text-decoration: none; }
.postWidget .imagemProduto { width: 100%; height: 250px; margin: 0 auto; background-size: cover; background-position: center; background-repeat: no-repeat; }
.postWidget .filtro { opacity: 0; height: 100%; }
.postWidget .nomeProduto { position: relative; width: 100%; }
.postWidget p { margin: 0; }
.postWidget i.likeButton { cursor: pointer; }


/*PRODUCT WIDGET*/
.productWidget .imagemProduto { height: 200px; background-size: contain; }


/*BLOG WIDGET*/
.blogWidget .imagemProduto { height: 350px; }


/*PRODUCT PAGE*/
.paginaProducto .decreaseProductQt, .paginaProducto .productQuantity, .paginaProducto .increaseProductQt, .paginaProducto .addToCartBtn { height: 34px; line-height: 32px; padding: 0; border: 1px solid transparent; border-radius: 0; text-align: center; background-color: #333333; color: #ffffff; font-size: 16px; display: inline-block; vertical-align: middle; }
.paginaProducto .decreaseProductQt,.paginaProducto .productQuantity, .paginaProducto .increaseProductQt { width: 25px; }
.paginaProducto .decreaseProductQt, .paginaProducto .increaseProductQt { background-color: #444444; font-size: 20px; }
.paginaProducto .decreaseProductQt:hover, .paginaProducto .increaseProductQt:hover { background-color: #666666; }
.paginaProducto .productQuantity { width: 50px; margin-left: 1px; margin-right: 1px; pointer-events: none; }
.paginaProducto .addToCartBtn { padding-left: 15px; padding-right: 15px; margin-left: 1px; }
.paginaProducto .addToCartBtn:hover { background-color: #666666; }
.paginaProducto .addToCartBtn p { margin: 0; color: #ffffff; font-size: 14px; line-height: 32px; }
.paginaProducto .optionTitle, .paginaProducto .optionBox { margin-top: 5px; margin-bottom: 5px; }
.paginaProducto .optionTitle { display: inline-block; }
.paginaProducto .optionBox { font-family: 'Open Sans', sans-serif; font-weight: 600; letter-spacing: 0px; font-style: normal; font-size: 12px; display: inline-block; border: 1px solid #333333; margin-left: 5px; padding: 2px 10px; cursor: pointer; }
.paginaProducto .optionBox:hover,.paginaProducto .optionBoxActive { background-color: #333333; color: #ffffff; }


/*LANGUAGE*/


/*SHARE BUTTONS*/
div.shareButton { display: inline-block; margin: 2px auto; padding: 5px 25px; background-color: #333333; text-align: center; cursor: pointer; }
div.shareButton i, div.shareButton p { display: inline-block; margin: 0 auto; color: #ffffff; vertical-align: middle; }
div.shareButton i { margin-right: 10px; }
div.shareButton p { font-size: 15px; text-transform: uppercase; }
div.shareButtonFacebook:hover { background-color: #3B5999; }
div.shareButtonTwitter:hover { background-color: #01BBF6; }
div.shareButtonPinterest:hover { background-color: #CB2027; }
div.shareButtonLinkedIn:hover { background-color: #136F9B; }
div.shareButtonWhatsApp:hover { background-color: #00E676; }
div.shareButtonEmail:hover { background-color: #666666; }


/*BACK BUTTON - to shop/blog*/
div.goToBlogButton { margin: 25px auto; text-align: center; }



/*FOOTER*/
/* footer { text-align: left; }
footer p,footer p a,footer span,footer i,footer .popup { color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-weight: 400; letter-spacing: 0px; font-style: normal; font-size: 12px; line-height: 16px; margin-bottom: 3px; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
footer a:hover, footer a:focus, footer a:active,footer .popup:hover { text-decoration: none; color: #FFFFFF; }
footer h6 { color: #AAAAAA; letter-spacing: 1px; margin-top: 20px; margin-bottom: 10px; text-transform: uppercase; }
footer i { font-size: 24px; margin-right: 5px; }
footer .icon_payment { width: 40px; margin: 2px; }
footer .icon_payment_1 { width: 90px; margin-top: -5px; }
footer .icon_payment_2 { margin-top: -5px; }
footer .micrositeUTD { text-align: center; }
footer #micrositeUTD { text-align: center; width: 44px; margin: 0px auto; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
footer #micrositeUTD:hover { opacity: 0.6; } */


/*WEBSITE LOCK*/
div.websiteBlock { position: fixed; top: 0; left: 0; width: 100%; height: 100vh;  background-color: #333333; text-align: center; z-index: 9999; }
div.websiteBlock div.absolute-center { width: 90%; }
div.websiteBlock div.absolute-center img { width: 300px; }
div.websiteBlock div.absolute-center h1 { color: #FFFFFF; font-size: 30px; }


/*COMMENTS*/
form.commentsForm { text-align: center; }
form.commentsForm textarea.commentTextArea { width: 100%; max-width: 100%; height: 150px; resize: none; }
.commentWidget { margin-top: 15px; margin-bottom: 15px; }



/*NAVIGATION STANDAR NAVBAR*/
nav.micrositeStandardNav .nav-link,nav.micrositeStandardNav span a,nav.micrositeStandardNav .dropdown>.dropdown-menu a.dropdown-item, nav.micrositeStandardNav span#numberOfProducts,nav.micrositeStandardNav button.navbar-toggler a.navbar-brand { font-size: 10px; font-family: 'Open Sans', sans-serif; font-weight: 600; font-style: normal; text-transform: uppercase; cursor: pointer; }
nav.micrositeStandardNav li { list-style: none; }


/*NAVIGATION MAIN NAVBAR*/
nav.micrositeMainNav,nav.micrositeMainNav .dropdown>.dropdown-menu { background-color: #000000; }
nav.micrositeMainNav.navbar-dark .nav-link,nav.micrositeMainNav.navbar-dark span a,nav.micrositeMainNav .dropdown>.dropdown-menu a.dropdown-item, nav.micrositeMainNav span#numberOfProducts { color: #A6A6A6; }
nav.micrositeMainNav.navbar-dark .nav-link:hover,nav.micrositeMainNav.navbar-dark span a:hover, nav.micrositeMainNav.navbar-dark span a:hover i { color: #ffffff; }
nav.micrositeMainNav .iconCarrinho i, nav.micrositeMainNav span#numberOfProducts { font-size: 12px; color: #A6A6A6; }
nav.micrositeMainNav .iconCarrinho:hover i,nav.micrositeMainNav .iconCarrinho:hover span#numberOfProducts { color: #ffffff; }
nav.micrositeMainNav { padding-top: 0px; padding-bottom: 0px; z-index: 1300; }
nav.micrositeMainNav a.language img { opacity: 0.5; }
nav.micrositeMainNav a.language:hover img { opacity: 1; }
nav.micrositeMainNav a.language.active img { opacity: 1; }
nav.micrositeMainNav a.language img { width: 20px; margin-left: 10px; opacity: 0.5; }
nav.micrositeMainNav a.nav-link { white-space: nowrap; padding-top: 5px; padding-bottom: 5px; }
nav.micrositeMainNav.navbar-expand-xl .nav-link { padding-left: 15px; padding-right: 15px; }
nav.micrositeMainNav .dropdown>.dropdown-menu { margin-top: 0; border-radius: 0; }
nav.micrositeMainNav .dropdown>.dropdown-menu a.dropdown-item { background-color: transparent; line-height: 15px; }
nav.micrositeMainNav .dropdown>.dropdown-menu a.dropdown-item:active { background-color: transparent; }
nav.micrositeMainNav .dropdown>.dropdown-menu a.dropdown-item:hover { color: #ffffff; }
nav.micrositeMainNav .loginGroup { display: flex; justify-content: flex-start; align-items: center; }
nav.micrositeMainNav a.nav-link.login { padding-right: 5px; color:#ffffff; }
nav.micrositeMainNav a.nav-link.divider { padding-left: 0px; padding-right: 0px; color:#ffffff; }
nav.micrositeMainNav a.nav-link.signin { padding-left: 5px; color:#ffffff; }
nav.micrositeMainNav .navbar-text { padding-top: 0px; padding-bottom: 0px; }
nav.micrositeMainNav .dropdown>.dropdown-menu { margin-top: 0; }
nav.micrositeMainNav .dropdown>.dropdown-menu a { color: #ffffff; }


/*NAVIGATION CATEGORIES NAVBAR*/
nav.micrositeCategoryNav,nav.micrositeCategoryNav .dropdown>.dropdown-menu { background-color: #ffffff; }
nav.micrositeCategoryNav.navbar-light .nav-link,nav.micrositeCategoryNav.navbar-light .dropdown>.dropdown-menu a.dropdown-item,nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand { color: #4D4C4C; }
nav.micrositeCategoryNav.navbar-light .nav-link:hover,nav.micrositeCategoryNav.navbar-light .dropdown>.dropdown-menu a.dropdown-item:hover,nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand:hover { color: #979797; }
nav.micrositeCategoryNav { padding-top: 0px; padding-bottom: 0px; z-index: 1299; }
nav.micrositeCategoryNav a.nav-link { white-space: nowrap; padding-top: 5px; padding-bottom: 5px; }
nav.micrositeCategoryNav .dropdown-toggle::after { display: none; }
nav.micrositeCategoryNav .dropdown>.dropdown-menu { margin-top: 0; border-radius: 0; }
nav.micrositeCategoryNav .dropdown:hover>.dropdown-menu { display: block; }
nav.micrositeCategoryNav .dropdown>.dropdown-menu a.dropdown-item { background-color: transparent; line-height: 15px; }
nav.micrositeCategoryNav .dropdown>.dropdown-menu a.dropdown-item:active { background-color: transparent; }
nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand { margin: 0; }
nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand i { font-size: 15px; color: #4D4C4C; }
nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand:hover i { color: #979797; }
nav.micrositeCategoryNav button.navbar-toggler,nav.micrositeCategoryNav .dropdown>.dropdown-menu { border-color: transparent; }
nav.micrositeCategoryNav ul.navbar-nav { flex-wrap: wrap; justify-content: center; }


/*NAVIGATION HOME NAVBAR*/
nav.micrositeHomeNav { background-color: #ffffff; padding-top: 0px; padding-bottom: 0px; z-index: 1300; }
nav.micrositeHomeNav button.navbar-toggler a.navbar-brand img.menuLogoIcon { height: 25px; }


/**
No Vertical Scroll Bar
*/
.noVerticalScrollBar::-webkit-scrollbar { display: none; }
.noVerticalScrollBar { -ms-overflow-style: none; scrollbar-width: none; }





















/* Just for DESKTOPS */
@media only screen and (max-width : 1200px) {
    /*NAVIGATION STANDARD NAVBAR*/
    nav.micrositeStandardNav div.micrositeStandardNavCenter { max-height: 50vh; overflow-y: auto; scrollbar-width: none; -ms-overflow-style: none; }
    nav.micrositeStandardNav div.micrositeStandardNavCenter::-webkit-scrollbar { display: none; }
    nav.micrositeStandardNav .dropdown>.dropdown-menu { display: block; }
    nav.micrositeStandardNav .dropdown>.dropdown-menu,nav.micrositeStandardNav .dropdown:hover>.dropdown-menu { border-color: transparent; }
    nav.micrositeStandardNav .dropdown>.dropdown-menu { padding-top: 0px; padding-bottom: 0px; }
    nav.micrositeStandardNav div.micrositeStandardNavCenter ul.navbar-nav { padding-top: 15px; padding-bottom: 15px; }
    /*NAVIGATION MAIN NAVBAR*/
    nav.micrositeMainNav.navbar-dark .nav-link,nav.micrositeMainNav.navbar-dark span a,nav.micrositeMainNav div.dropdown-menu a.dropdown-item, nav.micrositeMainNav span#numberOfProducts,nav.micrositeMainNav .dropdown > .dropdown-menu a.dropdown-item { line-height: 12px; }
    /*NAVIGATION CATEGORIES NAVBAR*/
    nav.micrositeCategoryNav { justify-content: center; }
    nav.micrositeCategoryNav ul.navbar-nav { flex-wrap: nowrap; }
    nav.micrositeCategoryNav .dropdown>.dropdown-menu { padding-left: 15px; padding-right: 15px; }
    nav.micrositeCategoryNav .dropdown > .dropdown-menu a.dropdown-item
    nav.micrositeCategoryNav.navbar-light .nav-link,nav.micrositeCategoryNav.navbar-light .dropdown>.dropdown-menu a.dropdown-item,nav.micrositeCategoryNav button.navbar-toggler a.navbar-brand { line-height: 12px; }





}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    div.cart div.areaProduto div.col-product,div.cart div.areaProduto div.col-price,div.cart div.areaProduto div.col-quantity { text-align: center; }
    div.cart div.areaProduto div.col-quantity { display: none; }
    div.cart div.areaProduto div.col-quantity h4.subTotal { display: block; }
    div.cart div.areaProduto div.form-group { margin: 0; }

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 576px) {
    .ssi-modalWindow { padding: 18px 0px 5px; }
    .ssi-modalContent { padding: 5px 0px 10px; }

    #orders div.imagemProduto { margin-bottom: 10px; }
    #orders #accordion div.card-body div.descricaoProduto p, #orders #accordion div.card-body div.descricaoGiftCard p { text-align: center; }

    .paginaProducto .productQuantity { width: calc( 100% - 52px ); }
    .paginaProducto .addToCartBtn { width: 100%; margin: 0; margin-top: 1px; }
    .paginaProducto .addToCartBtn p { text-align: center; }

    .maskPop-Up .pop-up div.textoPopUp { padding-left: 5%; padding-right: 5%; }

    div.checkout .orderArea { padding-top: 20px; padding-bottom: 0px; }
    div.checkout .orderPriceArea { padding-top: 0px; text-align: left; }
    div.checkout .orderPriceAreaTotal { text-align: left; }
}
